#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-2RODVkJxZFv4RQBTJZSHJ6
key:                  dhall-lsp-server-1.1.2-2RODVkJxZFv4RQBTJZSHJ6
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  772e83855efe924b20b25062762992f2
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-2RODVkJxZFv4RQBTJZSHJ6
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
    aeson-pretty-0.8.9-IV5oNkzU4yjFfavfZak1eD base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dhall-1.41.2-KaI7aRgWhFzBICZhEHRGRH
    dhall-json-1.7.11-3peYN24Kv6GCuHZZ4svzU1 directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-3piz6scM647DVCqzt8ZJCN
    lens-5.1.1-IekMBpEpAIbC7sbNx14SXT
    lsp-1.2.0.1-FbHOy13ZTcCECqtypTj3RA
    megaparsec-9.2.2-I6T0IDIy8fQ9eAYpvDe4Dj mtl-2.2.2
    network-uri-2.6.4.1-DK574ArzyuHIMsQqcen8XH
    prettyprinter-1.7.1-2BtxggNSxWD7RPkNHcxfoZ
    rope-utf16-splay-0.3.2.0-8AjvCENMSyW99eeiH6nnVA text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    uri-encode-1.5.0.7-8U4i8gw4zSd2MaoKgeMt46

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

